# askd

A system for asking questions

[WIP] maybe one day I'll have time to work on this.

## What

Ask me questions based on predictions made using data collected.

## Why

Because I'm lazy and have a bad memory but I still like tracking things.